Loading...
Searching...
No Matches
__pixScale_CN< Tin, Tout, Tw, CN > Struct Template Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixScale_CN (Tin &pix, Tw w)

## Detailed Description

template<typename Tin, typename Tout, typename Tw, Ncv32u CN>
struct __pixScale_CN< Tin, Tout, Tw, CN >

Definition at line 223 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixScale_CN()

template<typename Tin, typename Tout, typename Tw, Ncv32u CN>

__host__ __device__ Tout __pixScale_CN< Tin, Tout, Tw, CN >::_pixScale_CN | ( | Tin & | pix,
|  | Tw | w )

static

References _pixScale_CN().

Referenced by _pixScale_CN().

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp